<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="mouse-lefthanded" xml:lang="pl">

  <info>
    <link type="guide" xref="mouse"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.10" date="2013-10-29" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.29" date="2018-08-21" status="review"/>
    <revision pkgversion="3.33" date="2019-07-20" status="candidate"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Odwracanie lewego i prawego przycisku myszy w ustawieniach.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  </info>

  <title>Używanie myszy leworęcznej</title>

  <p>Można przełączyć zachowanie lewego i prawego przycisku myszy lub panelu dotykowego, aby wygodniej używać ich lewą ręką.</p>

  <steps>
    <item>
      <p>Otwórz <gui xref="shell-introduction#activities">ekran podglądu</gui> i zacznij pisać <gui>Mysz i panel dotykowy</gui>.</p>
    </item>
    <item>
      <p>Kliknij <gui>Mysz i panel dotykowy</gui>, aby otworzyć panel.</p>
    </item>
    <item>
      <p>W sekcji <gui>Ogólne</gui> kliknij, aby przełączyć <gui>Przycisk podstawowy</gui> na <gui>Prawy</gui>.</p>
    </item>
  </steps>

  <note>
    <p>To ustawienie zostanie zastosowane do myszy i panelu dotykowego, a także wszelkich innych urządzeń wskazujących.</p>
  </note>

</page>
